## ASECH Inverse Hyperbolic Secant Function

Section: Mathematical Functions

### Usage

Computes the inverse hyperbolic secant of its argument. The general syntax for its use is

      y = asech(x)

where `x` is an `n`-dimensional array of numerical type.

### Function Internals

The `asech` function is computed from the formula

### Examples

Here is a simple plot of the inverse hyperbolic secant function

    --> x1 = -20:.01:-1;
    --> x2 = 1:.01:20;
    --> plot(x1,imag(asech(x1)),x2,imag(asech(x2))); grid('on');
    -->
    quit